/*font-family: 'Open Sans', sans-serif;
font-family: 'Roboto', sans-serif;*/
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
	background: none;
	color: #ffdd12 ! important;
}
  div#loader {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(30, 81, 133, 0.12) url('../images/loading.gif') no-repeat;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 2;
    display: none;
}
.menu-h{
	display: none;
}
.logo-kk{
	display: none;
}
.no_pad
{
	padding: 0!important;
}
.no_pad_lef
{
	padding-left: 0!important;
}
.no_pad_rig
{
	padding-right: 0!important;
}
.no_pad_top
{
	padding-top: 0!important;
}
.no_pad_bot
{
	padding-bottom: 0!important;
}

.no_mar
{
	margin: 0!important;
}
.no_mar_lef
{
	margin-left: 0!important;
}
.no_mar_rig
{
	margin-right: 0!important;
}
.no_mar_top
{
	margin-top: 0!important;
}
.no_mar_bot
{
	margin-bottom: 0!important;
}

.pad_30_tb
{
	padding: 30px 0;
}


.pg_logo img
{
	width:150px;
	display: inline-block;
}
.pg_top_right
{
	width:100%;
	display: inline-block;
}
.pg_top_right h6 
{	
	display: inline-block;
	margin: 0px;
	margin-top: 5px;
	float: right;

	margin-left: 15px;
}
.pg_top_right h6 i
{
	color: #A4A09F;
	font-size: 14px;
	margin:0 5px;	
}
.pg_top_right h6 a
{	
	display: inline-block;
	font-size: 13px;
	font-family: "Open Sans",sans-serif;
	font-weight: 600;
	color: #CC3B5F;
}

.ease_eff
{
	transition: 1s ease;
	/*padding: 10px 0;*/	
}
.mk_fix_menu
{
	width:100%;
	position: fixed;
	z-index: 999;
    background: #fff;
    transition: 1.2s ease;
    height: 65px;
    border-bottom: 2px solid #94C23C;
}
.mk_opacity_0
{
	opacity:0;
}

.mk_opacity_1
{
	opacity:1;
}

/*my-code*/
/*slider*/

.menu-firsta{
	postion: relative;
}
.menu-topp{
	
	
}
.ht-top{
	width: 95%;
	position: absolute;
	z-index: 1;
}
#camera_wrap_2{
	position: relative;
	top: 0;
	
}

.bannerrr{
	background: rgba(0, 0, 0, 0) url("../images/banner1.jpg") repeat scroll 0 0  ;
	height: 350px;
}




/*menu*/
.menu_stl li a{
	color: #fff !important;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px; font-weight: 600;
	
}
.ing-topp a,.active.ing-topp a{
	background: rgba(0,0,0,0.6) !important;
}
.nav.navbar-nav.menu_stl{
	padding-top: 2%; 
	margin: 0 auto !important;
	float: none !important;
	width: 740px; 
}
.mk_fix_menu .nav.navbar-nav.menu_stl{
	width: 795px;
}
.klio{
	display: block;
    padding-bottom: 35px;
}
.ing-topp {
    top: 69px;
}
.mk_fix_menu .menu_stl li a{
	color: #94c23c ! important;
}
.mk_fix_menu .menu_stl{
	padding-top: 0 ! important;
}
.mk_fix_menu .ing-topp{
	top: 4px;
}

.mk_fix_menu .img-topp{
	display: none;
}
.img-topp-fixed{
	display: none ! important;
}
.mk_fix_menu .img-topp-fixed{
	top: -16px;
	display: inline-block !important;
}
.mk_fix_menu .active.ing-topp a,.mk_fix_menu .ing-topp a{
	background: none !important;
}
/*menu-effect*/

.effect- {
  display: inline-block;
  overflow: hidden;
  z-index: 9999999999999999999999999;
}
.effect-:before {
  left: 0!important;
  width: 100%!important;
  height: 5px!important;
  background: #000 !important;
   bottom: 0 !important;
  transform: translateX(-100%) !important;
  z-index: 999 !important;
}
.effect-:after {
  left: 0!important;
  width: 100%!important;
  height: 5px!important;
  background: #000!important;
  top: 0!important;
  transform: translateX(100%)!important;
  z-index: 999!important;
}

.effect-:hover:before, .effect-:hover:after {
  transform: translateX(0);
  z-index: 999;
}


/*banner-inner*/
.inner-banner{
	

}
#clouds{
	/*padding: 100px 0;
	*//*background: #c9dbe9;
	background: -webkit-linear-gradient(top, #c9dbe9 0%, #fff 100%);
	background: -linear-gradient(top, #c9dbe9 0%, #fff 100%);
	background: -moz-linear-gradient(top, #c9dbe9 0%, #fff 100%);*/
	position: absolute;
	width: 100%;
}
.cloud {
	width: 200px; height: 60px;
	background: #fff;
	
	border-radius: 200px;
	-moz-border-radius: 200px;
	-webkit-border-radius: 200px;
	
	position: relative; 
}

.cloud:before, .cloud:after {
	content: '';
	position: absolute; 
	background: #fff;
	width: 100px; height: 80px;
	position: absolute; top: -15px; left: 10px;
	
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	
	-webkit-transform: rotate(30deg);
	transform: rotate(30deg);
	-moz-transform: rotate(30deg);
}

.cloud:after {
	width: 120px; height: 120px;
	top: -55px; left: auto; right: 15px;
}

/*Time to animate*/
.x1 {
	-webkit-animation: moveclouds 15s linear infinite;
	-moz-animation: moveclouds 15s linear infinite;
	-o-animation: moveclouds 15s linear infinite;
	-webkit-transform: scale(0.6);
	-moz-transform: scale(0.6);
	transform: scale(0.6);
	opacity: 0.4;
}

/*variable speed, opacity, and position of clouds for realistic effect*/
.x2 {
	left: 200px;
	
	-webkit-transform: scale(0.6);
	-moz-transform: scale(0.6);
	transform: scale(0.6);
	opacity: 0.4; /*opacity proportional to the size*/
	
	/*Speed will also be proportional to the size and opacity*/
	/*More the speed. Less the time in 's' = seconds*/
	-webkit-animation: moveclouds 25s linear infinite;
	-moz-animation: moveclouds 25s linear infinite;
	-o-animation: moveclouds 25s linear infinite;
}

.x3 {
	left: -250px; top: -200px;
	
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	transform: scale(0.8);
	opacity: 0.4; /*opacity proportional to the size*/
	
	-webkit-animation: moveclouds 20s linear infinite;
	-moz-animation: moveclouds 20s linear infinite;
	-o-animation: moveclouds 20s linear infinite;
}

.x4 {
	left: 470px; top: -250px;
	
	-webkit-transform: scale(0.75);
	-moz-transform: scale(0.75);
	transform: scale(0.75);
	opacity: 0.4; /*opacity proportional to the size*/
	
	-webkit-animation: moveclouds 18s linear infinite;
	-moz-animation: moveclouds 18s linear infinite;
	-o-animation: moveclouds 18s linear infinite;
}

.x5 {
	left: -150px; top: -150px;
	
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	transform: scale(0.8);
	opacity: 0.4; /*opacity proportional to the size*/
	
	-webkit-animation: moveclouds 20s linear infinite;
	-moz-animation: moveclouds 20s linear infinite;
	-o-animation: moveclouds 20s linear infinite;
}
.x6 {
	left: 470px; top: -250px;
	
	-webkit-transform: scale(0.75);
	-moz-transform: scale(0.75);
	transform: scale(0.75);
	opacity: 0.4; /*opacity proportional to the size*/
	
	-webkit-animation: moveclouds 18s linear infinite;
	-moz-animation: moveclouds 18s linear infinite;
	-o-animation: moveclouds 18s linear infinite;
}

.x8 {
	left: -250px; top: -200px;
	
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	transform: scale(0.8);
	opacity: 0.4; /*opacity proportional to the size*/
	
	-webkit-animation: moveclouds 20s linear infinite;
	-moz-animation: moveclouds 20s linear infinite;
	-o-animation: moveclouds 20s linear infinite;
}

@-webkit-keyframes moveclouds {
	0% {margin-left: 1000px;}
	100% {margin-left: -1000px;}
}
@-moz-keyframes moveclouds {
	0% {margin-left: 1000px;}
	100% {margin-left: -1000px;}
}
@-o-keyframes moveclouds {
	0% {margin-left: 1000px;}
	100% {margin-left: -1000px;}
}


/*
@-ms-keyframes spin {
from {background-position:0% 0%;}
to {background-position:100% 100%;}
}
@-moz-keyframes spin {
from {background-position:0% 0%;}
to {background-position:100% 100%;}
}
@-webkit-keyframes spin {
from {background-position:0% 0%;}
to {background-position:100% 100%;}
}
@keyframes spin {
from {background-position:0% 0%;}
to {background-position:100% 100%;}
}
*/





/*welcome*/
.welcome{
	padding: 5% 0;
}
.welcome .wel-title{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 100;
	color: #000;
	margin: 0;
}

.welcome .wel-title1{
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	font-weight: 700;
	color: #97C13F;
	margin: 0;
	padding-bottom: 10px;
}
.wel-p{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	line-height: 1.75;
}

.view img{
	cursor: pointer ! important;
}
.gam-fact {
    bottom: 0;
    color: #fff;
    position: absolute;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 600;
}



/*gallery*/
.gallery {
	background: url('../images/gallery/gal-backg.png');
	padding: 3%;
}

.-coal-fuel-title-ppr {
    padding: 20px;
    text-align: center;
}
.-coal-fuel-title-ppr img{
	 -webkit-transition: -webkit-transform .8s ease-in-out;
          transition:transform .8s ease-in-out;
}
.paa{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
}
.-coal-fuel-title-ppr img:hover {
    -webkit-transform: rotate(360deg);
          transform: rotate(360deg);
}
.divi.col-xs-12 {
    width: 233px;
}
.white-hover{
position: relative;
padding: 2px;
}
.white-hover:before{
background: #1F223E;
bottom: 10px;
content: "";
left: 10px;
position: absolute;
right: 55px;
top: 10px;
transform: scale(0);
transition: all 300ms ease 0s;
opacity: 0.5;
z-index: 1;
width: 100%;
}

.hover-effect-one:hover .white-hover::before {
    transform: scale(1);
    width: 95%;
}

.white-hover a{
	display: block;
}

.gallery-fact{
	position: absolute;
	bottom: 0px;
	width: 100%;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 600;
	color: #fff;
	text-align: center;
}

.hover-effect-one:hover .gallery-fact {
    display: none;
}







.gal-title{
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	font-weight: 700;
	color: #000;
	padding-bottom: 3%;
	
}

.private-swimming-pool{
	background: url('../images/gallery/swim-bk.png');
	background-position: cover;
	background-repeat: no-repeat;
}

.private-title{
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 35px;
	font-weight: 700;
}
.private-overlay{
	background: rgba(0,0,0,0.3);
	padding: 8%;
	
}
.private-subtitle{
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 35px;
	font-weight: 700;
	margin-top: 20px;
}
.inner-features {
    /*margin: 0 auto;
    width: 1000px;*/
}
.fet-title{
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	font-weight: 700;
	color: #000;
	padding-bottom: 2%;
}
.feature{
	padding: 1.5% 5%;
	background: #E9F6FE;
}
.featu-text .fet-rest{
	margin: 0px 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	font-weight: 500;
}
.feat-img img {
    /*width: 100%;*/
}


/*banner*/

.banner img { width: 100%; }
.banner1 { background: url("../images/banner1.jpg"); height: 320px; position: relative; background-size: cover;}
.banner1 .heading-c {
	position: relative; }
.pas {
	 color: #000; font-size: 36px; font-family: 'Open Sans', sans-serif; padding-bottom:12px;
	 text-align:center; }
.bread {
	position: absolute; top: 185px; color: #fff; font-size: 14px; font-family: 'Open Sans', sans-serif;
	background: none; }
.bread li a,.breadcrumb > li + li::before {
		color: #fff; }
.breadcrumb > .active {
	color: #F7C20A; 
}		
		
.nav.navbar-nav.my img {
    padding-right: 4px;
}
.bannerrr .menu-topp{
	position: static;
}
.bannerrr .navbar{
	margin: 0! important;
}

/*inner-page*/
.about {
	padding: 6% 0;
}

/*facility*/

.factili-head{
	background: #fff;
	font-family: "Open Sans",sans-serif;
	font-weight: 400;
	font-size: 31px;
	padding: 10px 27px;
	box-shadow: 4px 2px 4px #F2F2F2;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 0;
	letter-spacing: 2.8px;
	margin-left: -100px;
}
.factili-head span{
	font-family: "Open Sans",sans-serif;
	font-weight: 700;
	font-size: 31px;
	
}
.facilites-text{
	margin-top: 12%;
}

.factili2{
	background: #fff;
	font-family: "Open Sans",sans-serif;
	font-weight: 400;
	font-size: 31px;
	padding: 10px 17px;
	box-shadow: 4px 2px 4px #F2F2F2;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 0;
	letter-spacing: 2.8px;
	text-align: right;
}
.factili2 span{
	font-family: "Open Sans",sans-serif;
	font-weight: 700;
	font-size: 31px;
	
}
.factili3{
	background: #fff;
	font-family: "Open Sans",sans-serif;
	font-weight: 400;
	font-size: 31px;
	padding: 10px 10px;
	box-shadow: 4px 2px 4px #F2F2F2;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 0;
	letter-spacing: 2.8px;
	
}
.factili3 span{
	font-family: "Open Sans",sans-serif;
	font-weight: 700;
	font-size: 31px;
	
}


.start .fa{
	color: #E02B40;
	padding-bottom: 4px;
}
.start {
    padding: 14px 10px;
}

.fact-cont{
	font-family: "Open Sans",sans-serif;
	font-weight: normal;
	font-size: 14px;
	padding: 20px 0;
	line-height: 1.5;
}
.fact-arrow{
	border-radius: 50%;
	border: 1px solid #cdcdcd;
	width: 40px; height: 40px;
	display: table;
	text-align: center;
}
.fact-arrow .fa{
	color: #cdcdcd;
	display: table-cell;
	vertical-align: middle;
	font-size: 22px;
}

.facilites{
	position: relative;
}
.facilites-img{
	position: relative;
}
.factili2{
	position: absolute;
	right: -100px;
	z-index: 1;
}
.factili3{
	position: absolute;
	z-index: 1;
	bottom: -16px;	
}
.start3{
	position: absolute;
	bottom: -20px;
}
.sta3{
	padding-top: 16%;
}
.thirdd{
	margin-top: 20%; 
}
.fact-arrow:hover{
	border: 1px solid #94C23C;
}
.fact-arrow:hover .fa{
	color: #94C23C;
}

/*games*/
.games{
	position: relative;
}
.inner-games{
	padding: 15px 0;
}
.gamer-img > img {
    width: 100%;
}
.games-cont{
	color: #fff;
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.6;
}

.gamer-img{
	position: relative;
	top: 0;
	z-index: -1;
	cursor: pointer;
}
.games-overlay .games-text{
	position: absolute;
	z-index: 1;
	background: rgba(94,29,158,0.4) none repeat scroll 0 0;
	width: 100%;
	height: 100%; 
	padding: 30px;
	overflow: hidden;
	cursor: pointer;
}

.games-overlay:hover .games-text{
	position: absolute;
  	bottom: 0;
  	left: 0;
  	right: 0;
  	overflow: hidden;
  	width: 0;
  	height: 100%;
  	transition: all 0.9s linear;
  	transition: all 0.9s ease-in-out;
  	padding: 0;
  	
}




.games-text .game-head{
	bottom: 0;
    color: #fff;
    font-family: "Open Sans",sans-serif;
    font-size: 22px;
    font-weight: 400;
    left: 8px;
    line-height: 1.2;
    position: absolute;
	
}





/*footer*/

footer{
	background: rgba(0, 0, 0, 0) url("../images/mountain-footer.png") no-repeat scroll 0 -53px / cover ; background-position: center;
    height: 419px;
}
.pg_foot_bg{
	padding-top: 2%;
	padding-bottom: 2%;
}
.footer_stl
{
	font-family: 'Open Sans', sans-serif;
}
.footer_stl h2
{
    font-size: 20px;
    font-weight: 600;
    color: #62AD1F;
    margin: 10px 0;
    /* text-transform: uppercase; */
    font-family: 'Open Sans', sans-serif;
}

.footer_stl h3,.footer_stl h3 a 
{
	font-size: 14px;	
	font-weight: 400;	
	color: #333;
	margin: 10px 0 0 0;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
}
.footer_stl h3 a:hover
{
	color: #e5017d;	
}
.footer_stl h4,.footer_stl h4 a
{
    font-size: 13px;
    font-weight: 600;
    color: rgba(99, 99, 99, 0.87);
    margin: 50px 0 0 0;
    font-family: 'Open Sans', sans-serif;
}
.footer_stl h4 a
{
	color: rgb(10, 94, 31);	
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
}
/*contacts*/
.contacts-pp{
	background: url('../images/contact-bk.png');
	background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.contacts{
	padding: 12% 0; 	
}
.ghu{
	padding-left: 20px;
	padding-bottom: 20px;
	color: #94C23C;
}
.addr h3{
	padding-bottom: 20px;
	color: #94C23C;
}
address{
	color: #fff; 
}
.add a{
	color: #fff;
}
.add span{
	color: #94C23C;
}
.vieww{
	padding: 12px 18px;
	background: #94C23C;
	color: #fff;
	border: 2px solid #94C23C;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	border-radius: 9px;
	font-weight: 700;
}
.vieww:hover{
	color: #94C23C;
	background: #fff;
	border: 2px solid #94C23C;
	
}
/*gallery*/
.front-gallery{
	background: url('../images/contact-bk.png');
	background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.gallery-hea{
	font-family: 'Open Sans', sans-serif;
	font-size: 40px;
	font-weight: 700;
	color: #fff;
	line-height: 1.4;
	text-transform: uppercase;
	
}
.gallery-hea span{
	color: #94C23C;
}
.gallery-cont{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 200;
	color: #fff;
	line-height: 1.6;
	padding: 20px 0;
	
}
.gal-line{
	width: 90px;
	color: #94C23C;
	border-top: 2px solid #94C23C;
}
.img-gal {
    width: 100%;
}
.-coal-fuel-title-ppr .img-gal{
	width: auto;
}

.light-lightGallery{
	margin: 30px 0;
}
.no-pad{
	padding: 0 !important;
}
.our-gallery{
	padding: 5% 0;
}
.gallery-text{
	padding: 3% 0 ;
}

.light-lightGallery img{
	width: 100%; 
}

/*about*/
.tech{
	 color: #fff;
    font-family: "Open Sans",sans-serif;
    font-size: 25px;
    font-weight: 700;
    padding-bottom: 2%;
}
.abput-p{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #0d0d0d;
	line-height: 1.7;
	padding: 20px 0;
}




.coal-terms-front{
	background:url('../images/home-view-banner.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: inherit;
	background-position: 0 0;
}
.coal-terms-front .overlayy{
	background: rgba(0, 46, 91, 0.95);
}
.-coal-fuel-title-ppr span{
	display: block;
	font-family: "Open Sans",sans-serif;
    font-size: 18px;
    font-weight: 100;
    padding: 13px 0;
    color: #fff;
    text-transform: uppercase;
}

.coal-termss{
	padding: 6% 0;
}

.inner-coal-terms{
	padding-top: 4% !important;
}
.cal{
	color: #fff ! important;
}


.-coal-fuel .-coal-fuel-title-attr{
	display: inline-block;
	position: absolute;
	top: -33px;
	left: 20%;
	color: 
}

.-coal-fuel .-coal-fuel-title-attr.first{
	display: inline-block;
	position: absolute;
	top: -33px;
	left: 27%;
	color: 
}
.-coal-fuell img{
	display: inline-block;
	position: absolute;
	top: -33px;
	left: 46%;
}

.-coal-fuel-title-attr{
	font-family: "Open Sans",sans-serif;
    font-size: 18px;
    font-weight: 100;
    text-align: center;	
    color: #fff;
    text-transform: uppercase;
    background: #0D3863;
    width: 112px;
    padding: 0 0;
}
.-coal-fuel-title-attr.first{
	font-family: "Open Sans",sans-serif;
    font-size: 18px;
    font-weight: 100;
    text-align: center;	
    color: #fff;
    text-transform: uppercase;
    background: #0D3863;
    width: 135px;
    padding: 0 0;
}
/*.-coal-fuel-title-ppr.first{
	background: url('../images/png/swimm.png');
	background-repeat: no-repeat;
	background-position: center;
}
.-coal-fuel-title-ppr.sec{
	background: url('../images/png/yoga.png');
	background-repeat: no-repeat;
	background-position: center;
}
.-coal-fuel-title-ppr.third{
	background: url('../images/png/dance.png');
	background-repeat: no-repeat;
	background-position: center;
}*/
.paa{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	
	text-align: center;
	color: #ffffff;
	background: rgba(13,56,99,0.5);
	
	
}
.imghvr-fade figcaption{
	padding-top: 15px;
}
.imghvr-fade figcaption h3{
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	padding-top: 5px;
	color: #ffdd12 !important;
}
.imghvr-fade figcaption h3 span{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	margin: 0;
	padding-top: 5px;
}
.-coal-fuel-title-pp{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	padding: 4px 0 10px;
	text-align: center;
	color: #d6d6d6;
}
.-coal-fuel{
	border: 1px solid #5a6547;
	
	position: relative;
}
/*.-coal-fuel:before{
	position: absolute;
	content: " ";
	width: 70px;
	height: 1px;
	background-color: #5a6547;
	top: 0;
	right: 0;
}
.-coal-fuel:after{
	position: absolute;
	content: " ";
	width: 70px;
	height: 1px;
	background-color: #5a6547;
	top: 0;
	left: 0;
}*/
.-coal-fuell{
	border-bottom: 1px solid #5a6547;
	border-left: 1px solid #5a6547;
	border-right: 1px solid #5a6547;
	position: relative;
}
.-coal-fuell:before{
	position: absolute;
	content: " ";
	width: 354px;
	height: 1px;
	background-color: #5a6547;
	top: 0;
	right: 0;
}
.-coal-fuell:after{
	position: absolute;
	content: " ";
	width: 354px;
	height: 1px;
	background-color: #5a6547;
	top: 0;
	left: 0;
}

.aher-f{
	padding: 4% 0;
}
.proxi{
	padding-top: 20px;
}
.uhjn{
	padding-top: 30px; 
}
.logo-ti-imgs{
	width: 90%;
}








/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/

    /*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
        
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {

    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {

    }



    /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
		.feat-img img {
    		width: 100%;
		}
		
    }

	 @media only screen and (max-width : 985px) {
	 	.nav.navbar-nav.menu_stl{
			margin-left: 0;
		}
		.menu_stl li a{
			font-size: 14px;
		}
	 	}
    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
    	
    	.featu-text .fet-rest{
			font-size: 17px !important;
			font-weight: 700;
		}
		.games-text .game-head{
			font-size: 32px;
		}
		.col-lg-3.col-md-12.col-sm-12.col-xs-12.summ.clearfix{
			padding-bottom: 40px;
		}
		.footer_stl .col-lg-4.col-md-6.col-sm-12.col-xs-12:nth-child(1){
			display: none;
		}
		.footer_stl .col-lg-4.col-md-6.col-sm-12.col-xs-12:nth-child(2){
			display: none;
		}
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
    	.menu-h { display: inline-block; font-family: 'Open Sans', sans-serif; font-size: 20px;left: 50%; position: absolute; text-transform: uppercase;  top: 87%; font-weight: 600;
	color:#fff; }
	.navbar-toggle{
		color: #000; margin-top: 157px;
	}
	
    	.-fetu{
			margin-top: 10px;
		}
    	.games-wel{
			margin-top: 10px;
			
		}
    	.games-wel img{
			width: 100%;
		}
		.mk_fix_menu {
			position: static; border-bottom: none; height: 0;
		}
		.img-topp{
			display: none ! important; 
		}
		.navbar-collapse.no_pad.pg_menu_stl.rem_bor_768.menu--stephano.collapse.in{
			overflow-x: hidden;
			width: 100%; 
		}
		.menu_stl{
			padding: 0; 
		}
		/*menu*/
		.menu-toppp{
			width: 100%;
		}
		.ing-topp{
			background: #000;
		}
		.mk_cen_768
		{
			width: 100%;
			text-align: center;
		}
		.navbar-default .navbar-toggle{
			background: #000; color: #fff ! important; border-color: #000;
		}
		.nav.navbar-nav.menu_stl{
			margin: 0; padding: 0;
		}
		
		.rem_bor_768
		{
			border: 0px solid transparent!important;
		}
		
		.pg_menu_stl ul
		{
			width: 100%;
    		display: block;
		}
		.pg_menu_stl ul li
		{
			width:100%;
			display: block;
		}
		.pg_menu_stl ul li a
		{
			text-align: center;
			border: 0px;
		}
		
		.hide_on_768
		{
			display:none;
		}		
    	
    	
    	.pg_mis_bot_box h3
		{
			font-size:25px;
		}
		.pg_mis_bot_box h3 a 
		{   
		    margin-left: 35%;		 
		}
		.logo-kk {
    		left: 41%;
    		position: absolute;
    		display: block;
		}
		.pg_foot_bg{
			padding-top: 0;
		}
		.factili-head{
			margin-left: 0;
		}
		.factili2{
			right: 0 !important;
		}
		.facilites-img img{
			width: 100%;
		}
		.banner1 .heading-c .pas{
			left: 0 !important;
		}
		.games{
			margin: 10px;
		}
		.nav.navbar-nav.menu_stl{
			width: 100%;
		}
		.ing-topp{
			top: 0;
		}
		/*.top-mm{
			padding: 20px !important;
		}*/
		.pas{
			text-align: left;
		}
		.img-topp-fixed{
			display: none;
		}
		.-coal-fuel {
   			 margin: 20px;
		}
		.swimm{
			margin: 32px;
		}
		.feat-img{
			text-align: center !important;
		}
		
    }
	@media only screen and (max-width : 767px) {
		.feat-img img{
			width: 85px !important;
		}
		
	}
    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
		
		.disp_100_on_480
		{
			width: 100%;
			display: inline-block;
		}
		.hide_on_480
		{
			display:none;
		}
		.pg_mis_bot_box h3
		{
			font-size:22px;
			text-align: center;
		}
		.pg_mis_bot_box h3 a 
		{   
		    margin-left: 30%;	
		    font-size:22px;	 
		}
		
		.logo-kk{
			left: 34%; 
		}
		.ht-top{
	width: 94%;}
		
    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 370px) {
        .logo-kk{
			left: 25%; 
		}
		.menu-h{
			left: 42%; top: 84%;
		}
		.navbar-toggle{
			margin-top: 175px;
		}
    }
    @media only screen and (max-width : 358px) {
        .logo-kk{
			left: 23%; 
		}
		.menu-h{
			left: 42%;
		}
		.ht-top {
    		width: 92%;
		}
    }
    